@charset "utf-8";
/* CSS Document */
/*@import url(https://fonts.googleapis.com/css?family=Lato);*/
/*Common css*/
.fv5{clear:both; overflow:hidden}
.fv5 h1, .fv5 h2, .fv5 h3, .fv5 h4, .fv5 h5{font-weight:100; line-height:inherit; margin-bottom:10px}
.fv5 p{color:#767676}
.fv5 a{color:#0095d9}
.fv5 a:hover{text-decoration:underline}
.fv5 .color-black{color:black}
.fv5 .paddingtopbot{padding:2em 0}
.fv5 .paddingtopbot2{padding:3em 0}
.fv5 .bringtofront{z-index:99999}
.fv5 .close-reveal-modal.move{top:.3em; right:.4em}
.fv5 .show-for-smaller{display:none}
.fv5 div, .fv5 h1, .fv5 h2, .fv5 h3, .fv5 h4, .fv5 p, .fv5 img, .fv5 a {-webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out;}
.fv5 p.text-center{ margin:0 40px}
.fv5 .minus-margin80{margin-top:-5%!important}
.fv5 .positionFix{position:initial!important}
/*Hero banner */
.fv5 .herobanner{background:url(/wcsstore/hpusstore/Treatment/pavx2c_herobanner_1900x581.jpg) no-repeat top center; height:581px}
.fv5 .herobanner .heroText{padding:3% 0 0 5%}
.fv5 .herobanner .MDATagLine{ text-align:right; font-size:14px; font-weight:bold; margin-top:20px}
.fv5 .herobanner h1{font-size:22px; margin-bottom:20px}
.fv5 .herobanner h2{font-size:46px; margin-bottom:20px}
.fv5 .herobanner p{margin-bottom:20px}
/*Button New css*/
.fv5 .btn-ms-Hero{background: #0096d6; display: inline-block; font-size:14px; padding:18px 35px; color:white; text-transform:uppercase; font-family:"Lato", arial!important; white-space:nowrap}
.fv5 .btn-ms-Hero:hover{background: #007dba; text-decoration:none}
.fv5 .btn-ms-Hero.small{padding:15px 25px}
.fv5 .btn-ms-Hero.white{background: #fff; color:#1e9cd5; border:1px solid #e2e2e2}
.fv5 .btn-ms-Hero.white:hover{border-color:#ccc}
/*Others css*/
.fv5 .bodyCenterContent{margin:auto; max-width:1000px; clear:both; position:relative}
.fv5 .bodyCenterContent h2.sectionHeading{text-align:center; margin:20px 0; font-size:42px!important}

.fv5 .ourMostVersatile{background:url(/wcsstore/hpusstore/Treatment/pavx2c_ourMostVersatile_1900x786.jpg) no-repeat center 20px; height:820px; position:relative}
.fv5 .floathisbox{position:absolute; width:400px}
.fv5 .ourMostVersatile h4{color:#0096d6; margin-bottom:0}
.fv5 .ourMostVersatile img{display:none}

.fv5 .featuredTextCont{margin:5%; text-align:center; clear:both;}
.fv5 .featuredTextCont h2{font-size:32px}

.fv5 .intelLogo43x58{max-width:1000px; margin:auto; margin-top:300px; padding:20px}
.fv5 .intelLogo43x58 span{padding:10px; position:relative; bottom:-22px}
.fv5 .newSectionHeading {clear: both; text-align: center; width: 100%; margin: 20px auto; border-bottom:1px solid #000; height:34px}
.fv5 .newSectionHeading span {font-size: 36px; line-height: 42px; font-weight: 100; background-color: #fff; padding: 0 20px;}
.fv5 .newSectionHeading.dark{border-bottom:1px solid #fff; color:#fff}


.fv5 .notTypicalTablet{background:url(/wcsstore/hpusstore/Treatment/pavx2c_noteTypicalTablet_1000x591.jpg) no-repeat center 30px; ba}
.fv5 .notTypicalTablet .row:first-child{padding:50px 20px}
.fv5 .notTypicalTablet .row:last-child{padding:18% 20px 120px 20px}
.fv5 .notTypicalTablet h3{margin:20px 0 10px 0; font-size:24px}

.fv5 .batteryLine{background:url(/wcsstore/hpusstore/Treatment/pavx2c_batteryLife_1900x534.jpg) no-repeat center top; height:534px; margin:50px 0}
.fv5 .batteryLine .smallTextCont{margin-top:140px; width:40%; float:right}
.fv5 .batteryLine .smallTextCont h2{font-size:32px}

.fv5 .morePorts{background:url(/wcsstore/hpusstore/Treatment/pavx2c_morePorts_1900x600.jpg) no-repeat center top; height:600px; margin-top:40px}
.fv5 .morePorts .portInfo{float:right; clear:both; width:40%; margin-top:25px}
.fv5 .morePorts .portInfo h4{margin-bottom:0}
.fv5 .morePorts .portInfo p{line-height:22px}
.fv5 .morePorts .tableinfo{width:43%; margin-top:40px}
.fv5 .morePorts .tableinfo td{padding:10px 20px!important; color:#767676}

.fv5 .bnoBanner{background:url(/wcsstore/hpusstore/Treatment/pavx2c_bno_1900x769.jpg) no-repeat top center; height:769px; margin:30px 0; position:relative}
.fv5 .bnoBanner .newSectionHeading span{background:url(/wcsstore/hpusstore/Treatment/pavx2c_bno_1900x769.jpg) no-repeat center -37px;}
.fv5 .bnoBanner .bnoFeatures{width:450px; background:rgba(0,0,0,0.7); padding:20px; color:#fff; float:right; margin-top:416px; margin-right:35px} 
.fv5 .bnoBanner .bnoFeatures img{margin-bottom:20px}
.fv5 .bnoBanner .bnoFeatures h4, .fv5 .bnoBanner .bnoFeatures p{color:#fff}

.fv5 .futureofgaming .row{margin-top:40px; max-width:100%}
.fv5 .futureofgaming .theIcon{float:left; width:35%; text-align:center}
.fv5 .futureofgaming .textforIcon{float:left; width:65%}
.fv5 .futureofgaming .textforIcon h3{font-size:26px}


/*GALLEY start*/
.fv5 .productGallery{max-width:917px; margin:auto}
.fv5 .productGallery .column, .fv5 .productGallery .row{margin:0; padding:0;}
.fv5 .productGallery img{width:100%;}
.fv5 .productGallery a{border:1px solid #e1e1e1; display:block; margin:1px; cursor:pointer}
.fv5 .productGallery a:hover:before{content:""; background-color:rgba(0,0,0,.5); background-image:url(/wcsstore/hpusstore/Treatment/gallery_magglass.png); background-position:center; background-repeat:no-repeat; position:absolute; top:2px; left:2px; right:2px; bottom:2px;}
.fv5 .productGallery a.video:hover:before{content:""; background-color:rgba(0,0,0,.5); background-image:url(/wcsstore/hpusstore/Treatment/gallery_newplayButton_79x79.png); background-position:center; background-repeat:no-repeat; position:absolute; top:2px; left:2px; right:2px; bottom:2px;}
/*GALLERY end*/

/*Foundation update*/
.orbit-container .orbit-prev, .orbit-container .orbit-next{ background-color:transparent!important; height:70px!important; margin-top:-40px!important;}
.orbit-container .orbit-prev{background-image:url(/wcsstore/hpusstore/Treatment/etr_modal_grayArrowLeft.png)!important; background-repeat:no-repeat!important; left:15px }
.orbit-container .orbit-next{background-image:url(/wcsstore/hpusstore/Treatment/etr_modal_grayArrowRight.png)!important; background-repeat:no-repeat!important;}
.orbit-container li{height:auto!important}
.orbit-container li img{margin:auto}
.fv5 .reveal-modal{padding:0; transition:none }
.reveal-modal-bg{z-index:9}

/*Compare Table*/
.fv5 .configTable{border:none;}
.fv5 .configTable th, .fv5 .configTable tr, .fv5 .configTable td{background:white; font-family:"Lato", arial!important}
.fv5 .configTable td{border-left:1px solid #e6e6e6; padding:10px 20px; font-size:14px; width:22%; color:#666}
.fv5 .configTable tr:first-child td{border:none;}
.fv5 .configTable td:first-child{border:none; width:12%; font-weight:bold; color:black}
.fv5 .configTable td em{font-size:14px; color:#0096d6; display:block; font-style:normal}
.fv5 .configTable td h3{font-size:32px; line-height:34px; margin-top:5px; padding-bottom:10px}

.fv5 .configTable .ms-s360-help{font-size:10px; font-weight:normal; padding:0 3px 0 5px; border:1px solid #ccc; border-radius:15px; color:#666; cursor:help; font-family:"Lato", arial!important}
.fv5 .configTable .ms-s360-help:hover{border-radius:0; border-color:#ccc; color:black}
.fv5 .configTable .ms-s360-help:hover::before{content:attr(data-title); font-size:13px; line-height:18px; position:absolute; padding:15px 20px; background:#f9f9f9; border:1px solid #ccc; margin:-150px 0 0 7px; width:250px; min-height:150px; cursor:help}
.fv5 .configTable .table-price{font-size:16px; color:#d5421d}
.fv5 .configTable .table-price sup{font-size:60%; position:relative; bottom:4px; vertical-align:baseline}

.fv5 .seeAllSpecs_modal{border:none}
.fv5 .seeAllSpecs_modal td{background:white!important; border-top:1px solid #e6e6e6; padding:10px 30px; font-size:16px; line-height:20px; width:70%}
.fv5 .seeAllSpecs_modal td:first-child{width:30%; padding:10px 30px 10px 0;}
.fv5 .seeAllSpecs_modal tr:first-child td{border:none}
.fv5 .reveal-modal.specs h2{font-weight:100}
.fv5 .reveal-modal.specs .overallMargin{clear:both; margin:20px 30px}
.fv5 .getStarted-new{background-color:#822980; padding:40px 0;  margin:0 0 30px 0; text-align:center}
.fv5 .getStarted-new h5{font-size:34px; padding-bottom:25px; color:white}
.fv5 .getStarted-new p{padding-top:25px; color:white; opacity:.8}

.fv5 .ms-crossSell{background-color:#f5f5f5; padding:40px 0}
.fv5 .ms-crossSell .row img{border-radius:225px; max-width:225px; margin-bottom:20px}
.fv5 .ms-crossSell .row .columns{text-align:center; font-size:15px}
.fv5 .ms-crossSell .cs-price{border-left:1px solid #ccc; padding-left:10px; margin-left:7px}
.fv5 .ms-crossSell .cs-price s{color:#999}
.fv5 .ms-crossSell a{line-height:35px}

.fv5 .fpo_content{position:absolute; top:20%; left:37%; font-size:200px; color:#ff00ff; z-index:9999; opacity:.5}

.fv5 .footNote-hpe {clear: both;font-size: 11px;line-height: 16px;color: #767676;margin: 40px 0 0;padding: 40px;}
.fv5 .footNote-hpe p{font-size: 11px; margin:20px 0}
.fv5 .footNote-hpe ol {list-style: decimal; margin: 0 15px}
.fv5 .footNote-hpe li {padding-bottom: 10px;list-style: decimal;}

/*Connected Apps*/
.fv5 .hpConnectedApps{background:#0096d6; padding:30px 0 60px 0; color:#FFF; margin:40px 0}
.fv5 .hpConnectedApps *{color:#fff}
.fv5 .hpConnectedApps h3{padding:30px}
.fv5 .hpConnectedApps .watch{font-size:20px; line-height:30px; background:url(/wcsstore/hpusstore/Treatment/etr_icon_hpcVideoPlay_31x30.png) no-repeat right 6px; padding:10px 40px 10px 0; font-weight:100}
.fv5 .hpConnectedApps .row{margin:40px 0 20px 0; max-width:100%}
.fv5 .hpConnectedApps .column h3{padding:40px 0 10px 0; margin:0; font-size:28px}
.fv5 .hpConnectedApps .column p{margin:0 50px; padding:0;}
.fv5 .hpConnectedApps .column .learnmore{text-decoration:underline; line-height:40px}
.fv5 .hpConnectedApps .download{ font-size:20px; text-decoration:underline; font-weight:100}
.fv5 .hpConnectedApps .column .learnmore:hover, .fv5 .hpConnectedApps .download:hover{text-decoration:none}


	 
@media only screen and (max-width: 50em) {
			.fv5 .ourMostVersatile{background:none; height:auto;}
			.fv5 .floathisbox{position:inherit!important; width:50%; left:auto!important; right:auto!important; padding:10px 20px 0 20px;}
			.fv5 .ourMostVersatile img{display:block}
			.fv5 .batteryLine{height:auto; background-position: center}
			.fv5 .batteryLine .smallTextCont{background:rgba(255,255,255,.7); padding:5%; margin:10% 0; width:60%}
			.fv5 .morePorts{background:url(/wcsstore/hpusstore/Treatment/pavx2c_morePorts_small_1000x586.jpg) no-repeat 15% 0; height:auto; padding:30px}
			.fv5 .morePorts .portInfo{clear:both; width:70%; padding:10px; margin:10px}
			
.fv5 .bannerForSmall{height:auto; background-size:cover}
.fv5 .herobanner .heroText{margin:2% 0; background:rgba(255,255,255,.8); padding:5%;}
.fv5 .herobanner .heroText h2{font-size:38px}
.fv5 .featuredTextCont{margin-bottom:60%; background:rgba(255,255,255,.8); padding:5%;}
.fv5 .intelLogo43x58{ margin-top:20%;}
.fv5 .bnoBanner{background-position:top right; height:auto; margin:30px 0}
.fv5 .bnoBanner .newSectionHeading{border:none}
.fv5 .bnoBanner .newSectionHeading span{background:none;}
.fv5 .bnoBanner .bnoFeatures{margin:30px auto; width:60%;} 
.fv5 .futureofgaming .row{margin-top:0;}
.fv5 .futureofgaming .row .column{margin-bottom:40px;}
}
/*Exact medium*/
@media only screen and (max-width: 40.063em) {
.fv5 .herobanner .heroText{text-align:center}
.fv5 .newSectionHeading{border:none;}
.fv5 .newSectionHeading span {background-color:transparent; padding:0}
.fv5 .show-for-smaller{display:inline;}
.fv5 .marginTopForSmall{margin-top:40px}
	
	 }
	 

@media only screen and (max-width: 35.4375em) {
	/*.fv5 .floathisbox{width:100%;}*/
		.fv5 .notTypicalTablet{background:none; height:auto;}
		.fv5 .notTypicalTablet .row{padding:20px!important;}
		.fv5 .notTypicalTablet .row .column{width:100%; text-align:center}
		.fv5 .bnoBanner .bnoFeatures{width:80%; float:none; margin-top:60px} 
		
}







